EZ_TreeDestroyNodeDescendants(3)

NAME
EZ_TreeDestroyNodeDescendants - destroy all descendants of a tree node

SYNOPSIS
#include <EZ.h>

void EZ_TreeDestroyNodeDescendants(EZ_TreeNode *node)

ARGUMENTS

node Specifies a tree node.

DESCRIPTION

EZ_TreeDestroyNodeDescendants destroies all descendants of a tree node.

SEE ALSO
EZ_CreateTreeNode(3), EZ_TreeDetachSubtree(3), EZ_CreateDirTree(3), EZ_TreeDestroySubtree(3)